# The hostname for your CA.
# WARNING: Changing this requires new CAs (because the hostname goes into the certificates).
DJANGO_CA_CA_DEFAULT_HOSTNAME={{ ca_default_hostname }}

# PostgreSQL superuser password (required by the Docker image), see also:
#   https://hub.docker.com/_/postgres
#
# Generate a secure password e.g. with "openssl rand -base64 32"
POSTGRES_PASSWORD={{ postgres_password }}

# NGINX TLS configuration
NGINX_TEMPLATE=tls
NGINX_PRIVATE_KEY={{ privkey_path }}
NGINX_PUBLIC_KEY={{ pubkey_path }}
